/*blue*/
a{color:#00c1e1}
#header .menu #active_menu{color:#009AAF;background-image:url(../images/blue/menusel.png)}
.contentpaneopen, table.contentpane{margin:0;padding:0 0 0 10px;background:url(../images/blue/contentbg.gif) repeat-x}
.article_column{background:url(../images/blue/contentbg.gif) 0 0px repeat-x}
div.componentheading{color:#00C1E1}
.contentheading{color:#FFF}
.button,.validate{}
div.module_text div div div div.bannergroup_text div.bannerheader{color:#009AAF}
#form-login input{color:#009AAF}
input#modlgn_passwd, input#modlgn_username{color:#011c31}
.bannerheader{color:#009AAF}
.small,.createdate,.modifydate{color:#009AAF}
#breadcrumb,#breadcrumb span,#breadcrumb a{color:#6FCBE1}
table.contentpaneopen fieldset{border:0;border-top:1px solid #669933}
table.contentpaneopen h4{color:#669933}
/*blue*/
